.form{
    margin:auto;
    width: 20%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.btn{
    color:black;
    margin:auto;
    padding:30;
    display:flex;
    justify-content: flex-end;
}